Skip to main content
GET
/
identity
/
v1
/
oidc-applications
/
{applicationId}
/
status
Gets the enabled status of an application.
curl --request GET \
  --url https://api.sandbox.tesouro.com/identity/v1/oidc-applications/{applicationId}/status \
  --header 'Authorization: Bearer <token>'
{
  "applicationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "clientId": "<string>",
  "displayName": "<string>",
  "isEnabled": true,
  "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

applicationId
string<uuid>
required

The ID of the application.

Response

Returns the application status.

applicationId
string<uuid>
required
clientId
string
required
displayName
string
required
isEnabled
boolean
required
organizationId
null | string<uuid>